@media (max-width: 1420px) {
    .dashboard-nav.navbar .container {
        max-width: 100% !important;
        padding-left:0.7rem !important;
        padding-right:1rem !important;
        /* padding-top: 0.2rem !important; */
    }
}

@media (max-width: 400px) {
    .dashboard-nav.navbar .container {
        max-width: 100% !important;
        padding-left: 0.3rem !important;
        padding-right: 0.6rem !important;
    }
}
